GDB (xrefs)

Public Attributes | List of all members
vax_frame_cache Struct Reference

## Public Attributes
CORE_ADDR | base
struct trad_frame_saved_reg * | saved_regs

## Detailed Description

Definition at line 297 of file vax-tdep.c.

## Member Data Documentation

## ◆ base

CORE_ADDR vax_frame_cache::base

Definition at line 300 of file vax-tdep.c.

Referenced by vax_frame_base_address(), vax_frame_cache(), and vax_frame_this_id().

## ◆ saved_regs

struct trad_frame_saved_reg* vax_frame_cache::saved_regs

Definition at line 303 of file vax-tdep.c.

Referenced by vax_frame_cache(), and vax_frame_prev_register().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/vax-tdep.c